/*Common for All CT
.font {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}*/

.textfield_color-old {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 2px 2px;
	border-top: 2px double #6F904B;
	border-right: 2px double #CAE2A9;
	border-bottom: 2px double #CAE2A9;
	border-left: 2px double #6F904B;

}

/*Text Field_COLORED (used in grid matrix)*/

.textfield_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 2px 2px;
	border-top: 2px double #6F904B;
	border-right: 2px double #CAE2A9;
	border-bottom: 2px double #CAE2A9;
	border-left: 2px double #6F904B;

}

.textfield_color_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 2px 2px;
	border-top: 2px double #6F904B;
	border-right: 2px double #CAE2A9;
	border-bottom: 2px double #CAE2A9;
	border-left: 2px double #6F904B;
}



/*CHANGED*/
/*Buttons*/
.buttongreen {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #3973BD;
	border-top: 1px solid #95B9E4;
	border-right: 1px solid #152B4B;
	border-bottom: 1px solid #152B4B;
	border-left: 1px solid #95B9E4;
	height: 21px;
	cursor:pointer;
}

.button-save {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color: #3973BD;
	border-top: 1px solid #95B9E4;
	border-right: 1px solid #152B4B;
	border-bottom: 1px solid #152B4B;
	border-left: 1px solid #95B9E4;
	height: 21px;
	cursor:pointer;
}


.btn-save_big {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #3973BD;
	border-top: 1px solid #95B9E4;
	border-right: 1px solid #152B4B;
	border-bottom: 1px solid #152B4B;
	border-left: 1px solid #95B9E4;
	padding: 2px 2px 1px 2px;
	cursor:pointer;
}



/*CHANGED - END HERE*/

/*Buttons - Don't know where is it used*/
div.buttonmenu {
	position:absolute;
	z-index:1;
	border:solid 1px #B3DB82;
	width:50px;
	background-color:#fff;
	visibility:hidden;
	white-space:nowrap;
	cursor:pointer;
	cursor:pointer;
	moz-user-select:none; 
}






/*Actions Icons - Sqaure MO Color*/
.actions {cursor:pointer;}
.actions-mo {background-color:#B3DB82; cursor:pointer;}



/*Tabs*/
.subtabs {
	background-color: #CCEAAF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	HEIGHT:22;
	cursor:pointer;
	color:#000000;
}

.subtabs-mo {
	background-color: #EBF7E0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	HEIGHT:22;
	cursor:pointer;
	color:#000000;
}


/*Icons Tabs*/
.icons {
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
	color:#000000;
}

.icons-mo {
	background-color: #EBF7E0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
	color:#000000;
}

.icons2 {
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
	color:#000000;
}

.icons-mo2 {
	background-color: #CCEAAF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
	color:#000000;
}

.iconsblue {
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
	color:#000000;
}

.iconsblue-mo {
	background-color: #E4EDF6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
	color:#000000;
}




/*tabletabs*/
.tabletabs {
	background-color: #CCEAAF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	height: 27px;
}

.tabletabs-highlight {
	background-color: #EBF7E0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	height: 27px;
}


/*Template*/
.template {
	background-color: #FAFDF7;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	cursor:pointer;
	color:#000000;
}

.template-mo {
	background-color: #CCEAAF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	cursor:pointer;
	color:#000000;
}


/*SUB TABS*/

#sub-tabs { BACKGROUND-color:#ffffff ; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: normal; border-bottom:8px solid #4B8CCC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}

#sub-tabs UL { padding:5px 10px 0px 10px; MARGIN: 0px; LIST-STYLE-TYPE: none;}
#sub-tabs LI { padding:0px 0px 0px 9px; BACKGROUND:#AAAAAA url(../../images/icons/left.gif) no-repeat left top; FLOAT: left; MARGIN: 0px;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}

#sub-tabs A { padding:5px 11px 5px 1px; DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: #AAAAAA url(../../images/icons/right.gif) no-repeat right top; FLOAT: left; COLOR: #ffffff; TEXT-DECORATION: none; }

#sub-tabs LI EM { padding:5px 0px 0px 10px; BACKGROUND:#4B8CCC url(../../images/icons/left.gif) no-repeat left top; FLOAT: left; margin-left: -2px; margin-top: -5px;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; FONT-WEIGHT: bold; COLOR: #ffffff; }

#sub-tabs LI.on { padding:5px 11px 5px 1px; margin-left:1px; DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: #4B8CCC url(../../images/icons/right.gif) no-repeat right top; FLOAT: left; COLOR: #ffffff; TEXT-DECORATION: none; }


#sub-tabs A {FLOAT: none}
#sub-tabs A:hover { text-decoration:underline;}





/* TOUCH SCREEN */


.logo{ padding:10px 2px}
/*
table.tableQ{font-family:Arial, Helvetica, sans-serif; font-size:18px; border:1px solid #31557D; margin-bottom:35px; width:96%;}
.question{background-color:#31557D; color:white; font-size:16px; font-weight:bold;font-family:Arial  }

.answer{background-color:white; vertical-align:top}



table.RS tr.scale div {border:1px solid #000; font-weight:bold;font-family:Arial; width:60px; height:28px; padding:13px 0; cursor:pointer; font-size:23px; background:url('bg-btn.gif') repeat-x}
table.RS tr.scale div.on{ border:1px solid #000; font-weight:bold; width:60px; font-family:Arial ; height:28px; padding:13px 0; cursor:pointer; font-size:23px; background:url('bg-btn-on.gif') repeat-x}
.rate-arrow-ON{border:solid; border-width:13px 13px 0px 13px; border-color:#000 #fff #000 #fff; width:0px; height:14px; margin-bottom:-12px; margin-top:10px;}

table.RS td.labels{vertical-align:bottom; font-size:13px;font-weight:bold;font-family:Arial }


.next{ background:url('bg-button.gif') repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff; font-weight:bold; padding:6px 8px; float:right; }
.back{ background:url('bg-button.gif') repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff;  font-weight:bold; padding:6px 8px; }

*/

.buttonsdiv{  border:1px solid #fff; padding:7px 20px; height:45px;  }

.textbox{font-family:Arial, Helvetica, sans-serif; font-size:18px; padding:4px;}

.dd-mm-yyyy{color:#888; font-size:12px;}

/*TouchScreen Button
*/
/*
table.RBCB td { vertical-align:top}
table.RBCB td div, table.RBCB td div.on{border:1px solid; border-color:#96B4D6 #3F6EA1 #3F6EA1 #96B4D6; font-weight:bold; cursor:pointer; background:url('bg-btn.gif') repeat-x; width:300px; text-align:left; padding:15px 15px 15px 5px;}
table.RBCB td div.on{border:1px solid; border-color:#EDDD7E #C5AC1C #C5AC1C #EDDD7E;  background:url('bg-btn-on.gif') repeat-x;}

table.RBCB td div.image{padding:1px; border:1px solid #fff; background:none; margin-left:20px; text-align:right; width:auto; }
table.RBCB td div.blank{background:none; border:none; padding:10px;}
*/




table.tableQ, table.tableQreverse{font-family:Arial, Helvetica, sans-serif; font-size:18px; border:1px solid #31557D; margin-bottom:35px; width:96%;}
table.tableQreverse{direction:rtl}
/*
.question{background-color:#31557D; color:white; font-size:16px; font-weight:bold}
.answer{background-color:white; vertical-align:top}

table.RBCB td { vertical-align:top}
table.RBCB td div, table.RBCB td div.on, table.RBCBreverse td div, table.RBCBreverse td div.on{border:1px solid; border-color:#96B4D6 #3F6EA1 #3F6EA1 #96B4D6; font-weight:bold; cursor:pointer; background:url('bg-btn.gif') repeat-x; width:300px; text-align:left; padding:15px 15px 15px 5px;}

table.RBCBreverse td div, table.RBCBreverse td div.on{text-align:right;}

table.RBCB td div.on, table.RBCBreverse td div.on{border:1px solid; border-color:#EDDD7E #C5AC1C #C5AC1C #EDDD7E;  background:url('bg-btn-on.gif') repeat-x;}

table.RBCB td div.image, table.RBCBreverse td div.image{padding:1px; border:1px solid #fff; background:none; margin-left:20px; text-align:right; width:auto; }
table.RBCB td div.blank, table.RBCBreverse td div.blank{background:none; border:none; padding:10px;}

*/


.img{margin:5px;}







/*
#sub-tabs #current {BACKGROUND:#4B8CCC url(../images/icons/left.gif) no-repeat left top; }
#sub-tabs #current A {BACKGROUND:#4B8CCC url(../images/icons/right.gif) no-repeat right top; PADDING-BOTTOM: 5px; COLOR: #ffffff}*/
.print-links {height:55px;}
.print-links div{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:15px; float:right; line-height:24px; height:45px;}
.print-links div img{vertical-align:middle}

 .timeClass {
  font-family:DigifaceWide;
  font-weight:bolder;
  font-size:20pt;
  font-style:italic;     
  color: Red
  }


/*SUB TABS END HERE*/
